» Ubuntu » Paketit

Error

two or more packages specified (lynkeos.app hardy)